package com.bohuikeji.frame.module.admin.entity.web;

import com.bohuikeji.frame.module.admin.base.SuperBase;

/**
 * 搜索字段
 */
public class TableSearsh extends SuperBase {
    /**
     * 搜索key，数据库列名
     */
    private String key;
    /**
     * 搜索name,列中文名称
     */
    private String name;

    public TableSearsh(String key,String name){
        this.key=key;
        this.name=name;
    }

    public String getKey() {
        return key;
    }

    public TableSearsh setKey(String key) {
        this.key = key;
        return this;
    }

    public String getName() {
        return name;
    }

    public TableSearsh setName(String name) {
        this.name = name;
        return this;
    }
}
